# History
#	1.0 - Tue Jan 28 17:30:27 BRST 2003
#	1.1 - Wed Feb 12 18:21:40 BRST 2003
#	1.2 - Thu Feb 13 21:00:20 BRST 2003

     version="1.3"
        date="Thu Feb 20 17:22:18 BRT 2003"
      author="Paulo R. Bagatini <arkanon@ceat.net>"

   kversions=/boot/kernel/version
        logo=/boot/kernel/logo

       kroot=/usr/src
          ks=$kroot/linux
          kv=`readlink $ks | cut -d- -f2`
   packedsrc=$kroot/linux-$kv.tar.bz2
EXTRAVERSION=-$1
       label=$kv$EXTRAVERSION
        kset=$kversions/$label

